@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Regular.woff2') format('woff2'),
        url('BebasNeue-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Crete Round';
    src: url('CreteRound-Regular.woff2') format('woff2'),
        url('CreteRound-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.landing-form
{
    background: #FFF;
}

body
{
    background: #F3F0E6 !important;
}

#landing-analiza-skladu
{

}

    #landing-analiza-skladu img
    {
        max-width: 100%;
        height: auto !important;
    }

    #landing-analiza-skladu .landing-heading
    {
        background: #F3F0E6;
        position: relative;
    }

    @media (max-width: 550px)
    {
        #landing-analiza-skladu .landing-heading
        {
            text-align: center;
        }
    }

        #landing-analiza-skladu .landing-heading > img
        {
            display: table;
            margin: 0px 0px auto auto;
        }

        @media (max-width: 1200px)
        {
            #landing-analiza-skladu .landing-heading > img
            {
                max-width: 70%;
            }
        }

        @media (max-width: 991px)
        {
            #landing-analiza-skladu .landing-heading > img
            {
                position: absolute;
                top: 0px;
                right: -15%;
                z-index: 1;
            }
        }

        @media (max-width: 550px)
        {
            #landing-analiza-skladu .landing-heading > img
            {
                display: none;
            }
        }

        #landing-analiza-skladu .landing-heading .description
        {
            position: absolute;
            top: 0px;
            left: 0px;
            right: 0px;
            bottom: 0px;
            display: -moz-box;
            display: -webkit-box;
            display: -webkit-flex;
            display: -moz-flex;
            display: -ms-flexbox;
            display: -ms-flex;
            display: flex;
            -webkit-box-align: center;
            -moz-box-align: center;
            -ms-flex-align: center;
            -webkit-align-items: center;
            -moz-align-items: center;
            -ms-align-items: center;
            align-items: center;
            -webkit-box-pack: center;
            -moz-box-pack: center;
            -ms-flex-pack: center;
        }

        @media (max-width: 991px)
        {
            #landing-analiza-skladu .landing-heading .description
            {
                position: relative;
                top: auto;
                left: auto;
                z-index: 2;
                right: auto;
                bottom: auto;
            }
        }

            #landing-analiza-skladu .landing-heading .description .logo
            {
                margin-bottom: 30px;
            }

            #landing-analiza-skladu .landing-heading .description .title
            {
                font-size: 100px;
                font-family: 'Bebas Neue';
                font-weight: 400;
                text-transform: uppercase;
                margin-bottom: 30px;
            }

            @media (max-width: 1200px)
            {
                #landing-analiza-skladu .landing-heading .description .title
                {
                    font-size: 50px;
                }
            }

            @media (max-width: 490px)
            {
                #landing-analiza-skladu .landing-heading .description .title
                {
                    font-size: 30px;
                }
            }

                #landing-analiza-skladu .landing-heading .description .title span
                {
                    display: table;
                    margin-bottom: 10px;
                    background: #FFF;
                    line-height: 1;
                    padding: 5px 10px 0px;
                }

                @media (max-width: 550px)
                {
                    #landing-analiza-skladu .landing-heading .description .title span
                    {
                        margin: 0px auto 10px;
                    }
                }

            #landing-analiza-skladu .landing-heading .description .description-body
            {
                font-size: 1.3em;
            }

            @media (max-width: 490px)
            {
                #landing-analiza-skladu .landing-heading .description .description-body
                {
                    font-size: 1.1em;
                }

            }

            #landing-analiza-skladu .landing-heading .description .cards
            {
                position: relative;
                left: -60px;
            }

            @media (max-width: 550px)
            {
                #landing-analiza-skladu .landing-heading .description .cards
                {
                    display: table;
                    margin: 0px auto;
                    left: auto;
                }
            }

    #landing-analiza-skladu .landing-footer
    {
        padding: 50px 0px;
        background: #F3F0E6;
        font-family: 'Bebas Neue';
        font-size: 30px;
        font-weight: 400;
    }

        #landing-analiza-skladu .landing-footer .footer
        {
            display: -moz-box;
            display: -webkit-box;
            display: -webkit-flex;
            display: -moz-flex;
            display: -ms-flexbox;
            display: -ms-flex;
            display: flex;
            -webkit-box-align: center;
            -moz-box-align: center;
            -ms-flex-align: center;
            -webkit-align-items: center;
            -moz-align-items: center;
            -ms-align-items: center;
            align-items: center;
            -webkit-box-pack: center;
            -moz-box-pack: center;
            -ms-flex-pack: center;
            -webkit-justify-content: center;
            -moz-justify-content: center;
            -ms-justify-content: center;
            justify-content: center;
            -webkit-box-lines: multiple;
            -moz-box-lines: mulitple;
            -webkit-flex-wrap: wrap;
            -moz-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            text-transform: uppercase;
        }

        #landing-analiza-skladu .landing-footer .footer a
        {
            display: inline-block;
            background: #FFF;
            padding: 0px 10px;
            font-size: 24px;
            color: #000;
            font-family: "Crete Round", serif;
            text-transform: none;
        }

        #landing-analiza-skladu .landing-footer .footer img
        {
            margin-right: 30px;
        }

        @media (max-width: 767px)
        {
            #landing-analiza-skladu .landing-footer .footer > div
            {
                padding-top: 20px;
                width: 100%;
                text-align: center;
            }
        }
